The [_SCREENICON](_SCREENICON) statement can be used to minimize the main program window to the taskbar.

## Syntax

>  [_SCREENICON](_SCREENICON)

## Description

* Use [_SCREENICON](_SCREENICON) to minimize the main program window to the taskbar. 

## Availability

* Version 1.000 and up.

## See Also

* [$SCREENHIDE]($SCREENHIDE), [$SCREENSHOW]($SCREENSHOW), [$CONSOLE]($CONSOLE) (QB64 [Metacommand](Metacommand)s)
* [_SCREENHIDE](_SCREENHIDE), [_SCREENSHOW](_SCREENSHOW), [_CONSOLE](_CONSOLE)
* [_SCREENICON (function)](_SCREENICON-(function))
